Bug 148943 - Can't install kernel-2.6.10-1.14
Can't install kernel-2.6.10-1.14
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-02-16 21:15 EST by Kirill Yushkov
Modified: 2015-01-04 17:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-11 19:57:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kirill Yushkov 2005-02-16 21:15:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.8b)
Gecko/20050204 Firefox/1.0+ (MOOX M3)

Description of problem:
[root@gw src]# rpm -U  --replacepkgs kernel-2.6.10-1.14_FC2.x86_64.rpm
         warning: kernel-2.6.10-1.14_FC2.x86_64.rpm: V3 DSA signature:
NOKEY, key ID 30c9ecf8
No module generic found for kernel 2.6.10-1.14_FC2, aborting.
mkinitrd failed

Version-Release number of selected component (if applicable):

How reproducible:
Comment 1 Dave Jones 2005-02-17 18:49:51 EST
*never* use -U on kernel packages. Use rpm -i.

I've no idea whats causing the 'generic' error, something in your
/etc/modprobe.conf ?

Note You need to log in before you can comment on or make changes to this bug.